XCB 1.13

Data Fields
xcb_x_print_print_input_selected_request_t Struct Reference
XCB XPrint API

xcb_x_print_print_input_selected_request_t More...

`#include <xprint.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_x_print_pcontext_t | context

## Detailed Description

xcb_x_print_print_input_selected_request_t

The documentation for this struct was generated from the following file:

- xprint.h